<!DOCTYPE html>
<html>
    <head>
        <title >Vicent multimèdia</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
    <h1>MULTIMÈDIA</h1>
        <p>És important que els arxius d'imatge pese poc, perquè es pugues carregar ràpidament. Formats:</p>
        <hr>
    <h2>IMATGES</h2>
    <h3>La mateixa imatge guardada en els 3 formats</h3>
    <img src="../IMG/aaa.png" alt="aaa">
    <img src="../IMG/eee.jpeg" alt="eee">
    <img src="../IMG/iii.jpg" alt="iii">
    <hr>
    <audio src="../audios/Bad%20Bunny%20ft%20Jhay%20Cortez%20%E2%80%93%20Dakiti.mp3" controls autoplay>  </audio>
        
    <audio src="../audios/bad-bunny-vete-letralyrics.mp3" controls autoplay>  </audio>
    <audio src="../audios/24kgoldn-mood-lyrics-ft-iann-dior.mp3" controls autoplay>  </audio>
      <hr>
        <h4>VIDEO</h4>
        <h5>Des de YOUTUBE</h5>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/f5aDUB1NCnk" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        
        <iframe width="560" height="315" src="https://www.youtube.com/embed/tK4ioPhpal4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        
        <h6>Des de VIMEO</h6>
        <iframe src="https://player.vimeo.com/video/181986986?color=999999&title=0&byline=0&portrait=0" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<p><a href="https://vimeo.com/181986986">Deep Web</a> from <a href="https://vimeo.com/roberthenke">Robert Henke</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
        
         <p>Índex:<a href="../índex.html">índex.html</a></p>
        
        
        
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    </body>